#tabCon-download hr {
    background: #858585;
    margin: 0;
    padding: 0;
    height: 1px;
    border: none;
}

#tabCon-download .categoryWrap{
   padding: 15px 0px;
}


/** 다운로드 버튼 공통 css*/    
#tabCon-download .button {
	display: inline-block;
	position: relative;
	margin: 5px 5px 5px 0px;
	padding: 0 30px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid #f1f1f1;
	height: 30px;
	line-height:30px;
	font-size:12px;
	color: #7c7c7c;
	padding: 0 15px;
}

/** 다운로드 버튼 공통 css*/    
#tabCon-download .button.catg{
	background:#F4CFCF;
}

/** 다운로드 버튼 공통 css*/    
#tabCon-download .button.lang{
	background:#d2e1d6;
}


#tabCon-download  .button.catg.on {
	background:#646464;
	color: #ffffff;
}

#tabCon-download  .button.lang.on {
	background:#646464;
	color: #ffffff;
}


@media(min-width:375px){

	.downSort {display:block;position:absolute;top:65px;right:0px;}
}

@media(min-width:1024px){ 
	.downSort {display:block;position:absolute;top:85px;right:0px;}
	
#tabCon-download hr {
    background: #858585;
    margin: 0;
    padding: 0;
    height: 1px;
    border: none;
}

#tabCon-download .categoryWrap{
   padding: 15px 0px;
}


/** 다운로드 버튼 공통 css*/    
#tabCon-download .button {
	display: inline-block;
	position: relative;
	margin: 5px 5px 5px 0px;
	padding: 0 30px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 1px solid #f1f1f1;
	background:#f0f0f0;
	height: 42px;
	line-height:42px;
	font-size:15px;
	color: #7c7c7c;
	padding: 0 24px;
}

#tabCon-download .button.on {
	background:#646464;
	color: #ffffff;
}

}
  